- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 749737ed-0694-4187-98a7-9858f1bcbe1a
    creation_time: 2023-02-17T12:08:55.083422Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound2.c: 49f2ec108c5a903d6fb66450b34a24ed5e1ae616285117448a3e267ae2f349bb
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound2.c
    file_hash: 49f2ec108c5a903d6fb66450b34a24ed5e1ae616285117448a3e267ae2f349bb
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: 1+x*z-x-z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 9d3594ab-a096-45b1-8fcd-74cb6c9e2cc0
    creation_time: 2023-02-17T12:08:55.083719Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound2.c: 49f2ec108c5a903d6fb66450b34a24ed5e1ae616285117448a3e267ae2f349bb
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound2.c
    file_hash: 49f2ec108c5a903d6fb66450b34a24ed5e1ae616285117448a3e267ae2f349bb
    line: 36
    column: 0
    function: main
  location_invariant:
    string: 1+x*z-x-z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 9f81064f-bac9-4df0-92e4-4d0f7411ae9b
    creation_time: 2023-02-17T12:08:55.083818Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound2.c: 49f2ec108c5a903d6fb66450b34a24ed5e1ae616285117448a3e267ae2f349bb
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound2.c
    file_hash: 49f2ec108c5a903d6fb66450b34a24ed5e1ae616285117448a3e267ae2f349bb
    line: 45
    column: 0
    function: main
  location_invariant:
    string: 1+x*z-x-z*y == 0
    type: assertion
    format: C

